READLINK(1)

NAME
readlink - display value of a symbolic link

SYNOPSIS
readlink [OPTION]... FILE

DESCRIPTION

Display value of a symbolic link on standard output.

-f, --canonicalize
    canonicalize by following every symlink in every component of the given path recursively

-n, --no-newline
    do not output the trailing newline

-q, --quiet,

-s, --silent
    suppress most error messages

-v, --verbose
    report error messages

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Dmitry V. Levin.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for readlink is maintained as a Texinfo manual. If the info and readlink programs are properly installed at your site, the command

    info coreutils readlink

should give you access to the complete manual.